@import url('https://fonts.googleapis.com/css2?family=Hammersmith+One&display=swap');
:root {
    --font-en: 'Hammersmith One';
}
/* -------------------------------------------
共通パッチ
------------------------------------------- */
img {
	vertical-align: bottom;
}

/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 767.01px) {
	.pc-tab {
		display: block;
	}
}

@media screen and (max-width: 767px) {
	.pc-tab {
		display: none;
	}
}

/* 要項ページ body */
.single-post_recruit {
	color: var(--sub-txt, #333);
	word-break: break-word;
	font-weight: 500;
}

.c-headline-001__en {
	font-weight: 400;
/* text-transform: uppercase; */
}

.c-headline-001__ja {
	font-weight: 700;
	line-height: 1.6;
}

.m-footer-001__copyright {
	padding: 30px 0;
	font-family: inherit;
}

@media screen and (max-width: 767px) {
	.m-footer-001__copyright {
		padding: 20px 0;
	}
}

.single-post_recruit .m-header-001 {
	background: transparent;
}

.m-kv-001 {
	margin-top: -80px; /* PCヘッダーの高さ */
}

@media screen and (max-width: 767px) {
	.m-kv-001 {
		margin-top: -50px; /* SPヘッダーの高さ */
	}
}

/* フッター */
.m-footer-001 {
	color: var(--sub-txt, #04a1af);
	background: var(--primary-txt, #fff);
}

.m-header-001__logo-link-img {
    max-height: 19px;
}

@media screen and (max-width: 767px) {
    .m-header-001__logo-link-img {
        max-height: 11px;
    }
}

.m-header-001__btn-link {
    min-height: 80px;
}

@media screen and (max-width: 767px) {
    .m-header-001__btn-link {
        min-height: 50px;
    }
}

.m-header-001__btn-link-txt {
    font-family: "Josefin Sans";
}

/* -------------------------------------------
保育士モジュール：メッセージ
------------------------------------------- */
.m-modulegroup012-001 {
	position: relative;
	overflow: hidden;
	margin: 80px auto;
	padding: 80px 20px;
	color: var(--sub-txt, #ffffff);
	letter-spacing: .1em;
}

@media screen and (max-width: 1024px) {
	.m-modulegroup012-001 {
		padding: 80px 20px 34.18vw;
	}
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-001 {
		padding: 50px 16px 34.18vw;
        margin: 60px auto;
	}
}

.m-modulegroup012-001::after {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	display: inline-block;
	width: 65%;
	height: 100%;
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MjAiIGhlaWdodD0iNDIwIj48cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IiNlYmY3ZmMiIGQ9Ik0wIDBoMjEwdjIxMEgwVjBabTAgMjEwaDIxMHYyMTBIMFYyMTBaTTIxMCAwaDIxMHYyMTBIMjEwVjBabTAgMjEwaDIxMHYyMTBIMjEwVjIxMFoiLz48cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IiNGRkYiIGQ9Ik0wIDBjMTE2IDAgMjEwIDk0IDIxMCAyMTBWMEgwWm0wIDQyMGMwLTExNiA5NC0yMTAgMjEwLTIxMEgwdjIxMFptNDIwIDBjLTExNiAwLTIxMC05NC0yMTAtMjEwdjIxMGgyMTBabTAtNDIwYzAgMTE2LTk0IDIxMC0yMTAgMjEwaDIxMFYwWiIvPjwvc3ZnPg==");
	background-position: 0 85px;
	background-size: 210px;
	content: "";
}

@media screen and (max-width: 1024px) {
	.m-modulegroup012-001::after {
		width: 82%;
	}
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-001::after {
		width: 80%;
		border-top-right-radius: 25px;
		border-bottom-right-radius: 25px;
		background-position: 0 30px;
		background-size: 120px;
	}
}

.m-modulegroup012-001__inner {
	position: relative;
	max-width: 1280px;
	margin: 0 auto;
}

.m-modulegroup012-001__inner::after {
	position: absolute;
	z-index: 1;
	right: calc(100% - 363px);
	bottom: 25px;
	display: inline-block;
	width: 345px;
	height: 345px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA2OTEgNjkxIj48cGF0aCBkPSJNNjgwIDM1NGE5IDkgMCAxIDEgNi02IDkgOSAwIDAgMS02IDZabS00NCAwYTkgOSAwIDEgMSA2LTYgOSA5IDAgMCAxLTYgNlptNC0xNjZhOSA5IDAgMCAxLTEyLTMgOCA4IDAgMCAxLTEtMiA5IDkgMCAxIDEgMTMgNVptLTQyIDMxMC01LTFhOSA5IDAgMSAxIDUgMVptNC0yODlhOSA5IDAgMSAxIDEtMVptLTgzIDQzMWE5IDkgMCAxIDEgMS0xIDggOCAwIDAgMS0xIDFabS01LTU3Mi00LTFhOSA5IDAgMSAxIDktMTYgOSA5IDAgMCAxLTUgMTdabS0xNyA1MzQtNSAyYTkgOSAwIDEgMSA1LTJabS01LTQ5Ny00LTFhOSA5IDAgMSAxIDQgMVpNMzQ5IDY4NmE5IDkgMCAxIDEgOS05IDkgOSAwIDAgMS05IDlabTAtNDRhOSA5IDAgMSAxIDktOSA5IDkgMCAwIDEtOSA5Wm0wLTU3NWE5IDkgMCAxIDEgMSAwIDkgOSAwIDAgMS0xIDBabTAtNDRhOSA5IDAgMSAxIDktOSA5IDkgMCAwIDEtOSA5Wk0yMDUgNjA0bC01LTJhOSA5IDAgMSAxIDUgMlptNC01MDBhOSA5IDAgMSAxIDEtMSA4IDggMCAwIDEtMSAxWm0tMjYgNTM3LTUtMWE5IDkgMCAxIDEgNSAxWm00LTU3NGE5IDkgMCAxIDEgNC0xMSA5IDkgMCAwIDEtNCAxMVptLTgzIDQzMGE5IDkgMCAxIDEgMS0xWm0tNS0yODZhOSA5IDAgMSAxIDgtNCA5IDkgMCAwIDEtOCA0Wk02NiA1MTlhOSA5IDAgMSAxIDMtMTIgOSA5IDAgMCAxLTMgMTJabS01LTE4MmE5IDkgMCAxIDEtNSA1IDkgOSAwIDAgMSA1LTVabTEtMTQ4YTkgOSAwIDEgMSA3LTQgOSA5IDAgMCAxLTcgNFpNMTcgMzU0YTkgOSAwIDEgMSA2LTYgOSA5IDAgMCAxLTYgNlptNjIzIDE0OWE5IDkgMCAxIDEtMTMgNCA5IDkgMCAwIDEgMTMtNFoiIHN0eWxlPSJmaWxsOiNmZmVkNzQ7c3Ryb2tlOiNmZmVkNzQ7c3Ryb2tlLXdpZHRoOjEwcHg7ZmlsbC1ydWxlOmV2ZW5vZGQiLz48L3N2Zz4=");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	content: "";
}

@media screen and (max-width: 1024px) {
	.m-modulegroup012-001__inner::after {
		bottom: -25.39vw;
	}
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-001__inner::after {
		right: calc(100% - 124px);
		bottom: -24vw;
		width: 94px;
		height: 94px;
	}
}

.m-modulegroup012-001__headline {
	padding-top: 55px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMDEgNzYiPjxwYXRoIGZpbGw9IiM0NDQiIGQ9Im0xOTkgNjUtMTcgMTBhMyAzIDAgMCAxLTEgMCAzIDMgMCAwIDEtMy0xIDMgMyAwIDAgMSAxLTRsMTctMTBhMyAzIDAgMCAxIDQgMSAzIDMgMCAwIDEtMSA0Wm0tMTctMjRhMyAzIDAgMCAxLTIgMSAzIDMgMCAwIDEtMi0xIDMgMyAwIDAgMSAwLTRsNC00YTMgMyAwIDAgMSA0IDAgMyAzIDAgMCAxIDAgNGwtNCA0Wm0tMTQgMTRhMyAzIDAgMCAxLTQgMCAzIDMgMCAwIDEgMC00bDQtNGEzIDMgMCAwIDEgNCAwIDMgMyAwIDAgMSAwIDRsLTQgNFptLTE5LTE1YTMgMyAwIDAgMS00IDEgMyAzIDAgMCAxLTEtNGwxMC0xN2EzIDMgMCAwIDEgNC0xIDMgMyAwIDAgMSAxIDRsLTEwIDE3Wm0tMTctMjlhMyAzIDAgMCAxLTMgMiAzIDMgMCAwIDEtMi00bDEtNmEzIDMgMCAwIDEgNC0yIDMgMyAwIDAgMSAyIDRsLTIgNlptLTMgMTMtMiA2YTMgMyAwIDAgMS0zIDIgMyAzIDAgMCAxLTItNGwxLTZhMyAzIDAgMCAxIDQtMiAzIDMgMCAwIDEgMiA0Wm0tMjkgNWEzIDMgMCAwIDEtMi0zVjZhMyAzIDAgMCAxIDItMyAzIDMgMCAwIDEgMyAzdjIwYTMgMyAwIDAgMS0zIDNabS0yMyAzYTMgMyAwIDAgMS0zLTJsLTItNmEzIDMgMCAwIDEgMi00bDQgMiAxIDZhMyAzIDAgMCAxLTIgNFptLTYtMTlhMyAzIDAgMCAxLTItMmwtMi02YTMgMyAwIDAgMSAyLTQgMyAzIDAgMCAxIDQgMmwxIDZhMyAzIDAgMCAxLTIgNCAzIDMgMCAwIDEtMSAwWk01NCA0MWEzIDMgMCAwIDEtMi0xTDQyIDIzYTMgMyAwIDAgMSAxLTQgMyAzIDAgMCAxIDQgMWwxMCAxN2EzIDMgMCAwIDEtMSA0IDMgMyAwIDAgMS0yIDBaTTM1IDU2YTMgMyAwIDAgMS0yLTFsLTQtNGEzIDMgMCAwIDEgMC00IDMgMyAwIDAgMSA0IDBsNCA0YTMgMyAwIDAgMSAwIDQgMyAzIDAgMCAxLTIgMVpNMjEgNDJhMyAzIDAgMCAxLTItMWwtNC00YTMgMyAwIDAgMSAwLTQgMyAzIDAgMCAxIDQgMGw0IDRhMyAzIDAgMCAxIDAgNCAzIDMgMCAwIDEtMiAxWm0yIDMyYTMgMyAwIDAgMS0zIDFoLTFMMiA2NWEzIDMgMCAwIDEtMS00IDMgMyAwIDAgMSA0LTFsMTcgMTBhMyAzIDAgMCAxIDEgNFoiLz48L3N2Zz4=");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 38px;
	font-size: 40px;
	font-size: 4rem;
	line-height: 1;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-001__headline {
		font-size: 30px;
		font-size: 3rem;
	}
}

.m-modulegroup012-001__headline-ja {
	display: block;
	font-weight: 700;
}

.m-modulegroup012-001__headline-en {
	display: block;
	margin-top: 25px;
	font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-001__headline-en {
		margin-top: 20px;
	}
}

.m-modulegroup012-001__message {
	margin-top: 40px;
	text-align: left;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-001__message {
		margin-top: 30px;
	}
}

.m-modulegroup012-001__message-cnt {
	padding-left: 43.75%;
}

@media screen and (max-width: 1024px) {
	.m-modulegroup012-001__message-cnt {
		padding-left: 0;
	}
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-001__message-cnt {
		padding: 0 16px;
	}
}

.m-modulegroup012-001__message-ttl {
	display: inline;
	font-size: 25px;
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 1.7;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-001__message-ttl {
		font-size: 20px;
		font-size: 2rem;
	}
}

.m-modulegroup012-001__message-ttl + .m-modulegroup012-001__message-txt {
	margin-top: 20px;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-001__message-ttl + .m-modulegroup012-001__message-txt {
		margin-top: 15px;
	}
}

.m-modulegroup012-001__message-txt {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.87;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-001__message-txt {
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.78;
		letter-spacing: .05em;
	}
}

.m-modulegroup012-001__message-figure {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: calc(100% + 160px);
	margin: 0 -80px 0;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}

@media screen and (max-width: 1024px) {
	.m-modulegroup012-001__message-figure {
		width: 100%;
		margin: 0;
	}
}

.m-modulegroup012-001__message-figure-img-pc {
	vertical-align: bottom;
	-webkit-transform: rotate(-45deg) scale(1.42);
	transform: rotate(-45deg) scale(1.42);
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-001__message-figure-img-pc {
		display: none;
	}
}

.m-modulegroup012-001__message-figure-img-sp {
	display: none;
	vertical-align: bottom;
	-webkit-transform: rotate(-45deg) scale(1.42);
	transform: rotate(-45deg) scale(1.42);
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-001__message-figure-img-sp {
		display: inline;
	}
}

.m-modulegroup012-001__message-figure-left {
	overflow: hidden;
	width: 45.93%;
	max-width: 570px;
	border-top-left-radius: 190px;
	border-bottom-right-radius: 190px;
	-webkit-transform: rotate(45deg) translate(-300px, -95px);
	transform: rotate(45deg) translate(-300px, -95px);
}

@media screen and (max-width: 1024px) {
	.m-modulegroup012-001__message-figure-left {
		border-top-left-radius: 14.66vw;
		border-bottom-right-radius: 14.66vw;
		-webkit-transform: rotate(45deg) translate(0, 10.25vw);
		transform: rotate(45deg) translate(0, 10.25vw);
	}
}

.m-modulegroup012-001__message-figure-center {
	overflow: hidden;
	width: 33.84%;
	max-width: 420px;
	border-top-left-radius: 140px;
	border-bottom-right-radius: 140px;
	-webkit-transform: rotate(45deg) translate(-135px, 80px);
	transform: rotate(45deg) translate(-135px, 80px);
}

@media screen and (max-width: 1024px) {
	.m-modulegroup012-001__message-figure-center {
		border-top-left-radius: 10.67vw;
		border-bottom-right-radius: 10.67vw;
		-webkit-transform: rotate(45deg) translate(9.76vw, 22.95vw);
		transform: rotate(45deg) translate(9.76vw, 22.95vw);
	}
}

.m-modulegroup012-001__message-figure-right {
	overflow: hidden;
	width: 20.23%;
	max-width: 251px;
	border-top-left-radius: 85px;
	border-bottom-right-radius: 85px;
	-webkit-transform: rotate(45deg) translate(-215px, -135px);
	transform: rotate(45deg) translate(-215px, -135px);
}

@media screen and (max-width: 1024px) {
	.m-modulegroup012-001__message-figure-right {
		border-top-left-radius: 6.66vw;
		border-bottom-right-radius: 6.66vw;
		-webkit-transform: rotate(45deg) translate(2.93vw, 8.3vw);
		transform: rotate(45deg) translate(2.93vw, 8.3vw);
	}
}

/* -------------------------------------------
保育士モジュール：福利厚生
------------------------------------------- */
.m-modulegroup012-004 {
	position: relative;
	z-index: -2;
	overflow: hidden;
	margin: 0 auto;
	padding: 80px 20px 150px;
	background-color: #f9f8ef;
	color: var(--sub-txt, #ffffff);
	letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-004 {
		padding: 50px 16px;
	}
}

.m-modulegroup012-004__inner {
	position: relative;
	max-width: 1280px;
	margin: 0 auto;
}

.m-modulegroup012-004__inner::after {
	position: absolute;
	z-index: -1;
	top: 0;
	left: calc(100% - 345px);
	display: inline-block;
	width: 425px;
	height: 425px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA4NTAgODUwIj48cGF0aCBkPSJNODMzIDQzNmExMSAxMSAwIDEgMSAxIDBoLTFabS01MyAwYTExIDExIDAgMSAxIDExLTExIDExIDExIDAgMCAxLTExIDExWm00LTIwNmExMSAxMSAwIDEgMSA0LTE1IDExIDExIDAgMCAxLTQgMTVabS01MiAzODNhMTEgMTEgMCAxIDEgMTAtNSAxMSAxMSAwIDAgMS0xMCA1Wm02LTM1N2ExMSAxMSAwIDEgMSA0LTE1IDExIDExIDAgMCAxLTQgMTVaTTYzNSA3ODhhMTEgMTEgMCAxIDEgNC0xNSAxMSAxMSAwIDAgMS00IDE1Wm0tNi03MDdhMTEgMTEgMCAxIDEgMTAtNSAxMSAxMSAwIDAgMS0xMCA1Wm0tMjEgNjYxYTExIDExIDAgMSAxIDQtMTUgMTEgMTEgMCAwIDEtNCAxNVptLTYtNjE0YTExIDExIDAgMSAxIDEwLTYgMTEgMTEgMCAwIDEtMTAgNlpNNDI1IDg0NWExMSAxMSAwIDEgMSAxIDAgOSA5IDAgMCAxLTEgMFptMC01NGExMSAxMSAwIDEgMSAxMS0xMSAxMSAxMSAwIDAgMS0xMSAxMVptMC03MTFhMTEgMTEgMCAxIDEgMTEtMTEgMTEgMTEgMCAwIDEtMTEgMTFabTAtNTNhMTEgMTEgMCAxIDEgMTEtMTEgMTEgMTEgMCAwIDEtMTEgMTFaTTI0NyA3NDNhMTEgMTEgMCAxIDEgOS01IDExIDExIDAgMCAxLTkgNVptNS02MTdhMTEgMTEgMCAxIDEgNC0xNSAxMSAxMSAwIDAgMS00IDE1Wm0tMzIgNjY0YTExIDExIDAgMSAxIDktNSAxMSAxMSAwIDAgMS05IDVabTYtNzEwYTExIDExIDAgMSAxIDQtMTUgMTEgMTEgMCAwIDEtNCAxNVpNMTIyIDYxMmExMSAxMSAwIDEgMSA0LTE1IDExIDExIDAgMCAxLTQgMTVabS01LTM1NGExMSAxMSAwIDEgMSAxMC0xMiAxMSAxMSAwIDAgMS0xIDYgMTEgMTEgMCAwIDEtOSA2Wk03NiA2MzlhMTEgMTEgMCAxIDEgNC0xNSAxMSAxMSAwIDAgMS00IDE1Wm0tNy0yMjZhMTEgMTEgMCAxIDEtMSAwIDkgOSAwIDAgMSAxIDBabTEtMTgyYTExIDExIDAgMSAxIDEwLTUgMTEgMTEgMCAwIDEtMTAgNVpNMTYgNDM2YTExIDExIDAgMSAxIDExLTExIDExIDExIDAgMCAxLTExIDExWm03NjggMTgzYTExIDExIDAgMSAxLTE1IDQgMTEgMTEgMCAwIDEgMTUtNFoiIHN0eWxlPSJmaWxsOiNmZmVkNWI7c3Ryb2tlOiNmZmVkNWI7c3Ryb2tlLXdpZHRoOjEwcHgiLz48L3N2Zz4=");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	content: "";
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-004__inner::after {
		top: 50px;
		left: calc(100% - 135px);
		width: 142px;
		height: 142px;
	}
}

.m-modulegroup012-004__headline {
	padding-top: 55px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMDEgNzYiPjxwYXRoIGZpbGw9IiM0NDQiIGQ9Im0xOTkgNjUtMTcgMTBhMyAzIDAgMCAxLTEgMCAzIDMgMCAwIDEtMy0xIDMgMyAwIDAgMSAxLTRsMTctMTBhMyAzIDAgMCAxIDQgMSAzIDMgMCAwIDEtMSA0Wm0tMTctMjRhMyAzIDAgMCAxLTIgMSAzIDMgMCAwIDEtMi0xIDMgMyAwIDAgMSAwLTRsNC00YTMgMyAwIDAgMSA0IDAgMyAzIDAgMCAxIDAgNGwtNCA0Wm0tMTQgMTRhMyAzIDAgMCAxLTQgMCAzIDMgMCAwIDEgMC00bDQtNGEzIDMgMCAwIDEgNCAwIDMgMyAwIDAgMSAwIDRsLTQgNFptLTE5LTE1YTMgMyAwIDAgMS00IDEgMyAzIDAgMCAxLTEtNGwxMC0xN2EzIDMgMCAwIDEgNC0xIDMgMyAwIDAgMSAxIDRsLTEwIDE3Wm0tMTctMjlhMyAzIDAgMCAxLTMgMiAzIDMgMCAwIDEtMi00bDEtNmEzIDMgMCAwIDEgNC0yIDMgMyAwIDAgMSAyIDRsLTIgNlptLTMgMTMtMiA2YTMgMyAwIDAgMS0zIDIgMyAzIDAgMCAxLTItNGwxLTZhMyAzIDAgMCAxIDQtMiAzIDMgMCAwIDEgMiA0Wm0tMjkgNWEzIDMgMCAwIDEtMi0zVjZhMyAzIDAgMCAxIDItMyAzIDMgMCAwIDEgMyAzdjIwYTMgMyAwIDAgMS0zIDNabS0yMyAzYTMgMyAwIDAgMS0zLTJsLTItNmEzIDMgMCAwIDEgMi00bDQgMiAxIDZhMyAzIDAgMCAxLTIgNFptLTYtMTlhMyAzIDAgMCAxLTItMmwtMi02YTMgMyAwIDAgMSAyLTQgMyAzIDAgMCAxIDQgMmwxIDZhMyAzIDAgMCAxLTIgNCAzIDMgMCAwIDEtMSAwWk01NCA0MWEzIDMgMCAwIDEtMi0xTDQyIDIzYTMgMyAwIDAgMSAxLTQgMyAzIDAgMCAxIDQgMWwxMCAxN2EzIDMgMCAwIDEtMSA0IDMgMyAwIDAgMS0yIDBaTTM1IDU2YTMgMyAwIDAgMS0yLTFsLTQtNGEzIDMgMCAwIDEgMC00IDMgMyAwIDAgMSA0IDBsNCA0YTMgMyAwIDAgMSAwIDQgMyAzIDAgMCAxLTIgMVpNMjEgNDJhMyAzIDAgMCAxLTItMWwtNC00YTMgMyAwIDAgMSAwLTQgMyAzIDAgMCAxIDQgMGw0IDRhMyAzIDAgMCAxIDAgNCAzIDMgMCAwIDEtMiAxWm0yIDMyYTMgMyAwIDAgMS0zIDFoLTFMMiA2NWEzIDMgMCAwIDEtMS00IDMgMyAwIDAgMSA0LTFsMTcgMTBhMyAzIDAgMCAxIDEgNFoiLz48L3N2Zz4=");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 38px;
	font-size: 40px;
	font-size: 4rem;
	line-height: 1;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-004__headline {
		font-size: 30px;
		font-size: 3rem;
	}
}

.m-modulegroup012-004__headline-ja {
	display: block;
	font-weight: 700;
}

.m-modulegroup012-004__headline-en {
	display: block;
	margin-top: 25px;
	font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-004__headline-en {
		margin-top: 20px;
	}
}

.m-modulegroup012-004__welfare {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: -15px -40px 0;
	text-align: left;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-004__welfare {
		margin: 5px 0 0;
	}
}

.m-modulegroup012-004__welfare-item {
	position: relative;
	width: calc(50% - 80px);
	margin: 70px 40px 0;
	padding: 70px 4.8%;
	border-top-left-radius: 100px;
	border-bottom-right-radius: 100px;
	background-color: #fff;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-004__welfare-item {
		width: 100%;
		margin: 30px 0 0;
		padding: 55px 38px;
		border-top-left-radius: 55px;
		border-bottom-right-radius: 55px;
	}
}

.m-modulegroup012-004__welfare-bg-pc {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 189px 189px;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-004__welfare-bg-pc {
		display: none;
	}
}

.m-modulegroup012-004__welfare-bg-sp {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: none;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 156px 156px;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-004__welfare-bg-sp {
		display: block;
	}
}

.m-modulegroup012-004__welfare-ttl {
	padding-bottom: 15px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMCA2Ij48cGF0aCBkPSJNMyAzaDE0IiBzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMDBiMGUyO3N0cm9rZS1saW5lY2FwOnJvdW5kO3N0cm9rZS1saW5lam9pbjpyb3VuZDtzdHJva2Utd2lkdGg6NnB4O3N0cm9rZS1kYXNoYXJyYXk6NiAxMiIvPjwvc3ZnPg==");
	background-repeat: repeat-x;
	background-position: left bottom;
	background-size: 10px 3px;
	font-size: 20px;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.5;
    color: #00b0e2;
}

.m-modulegroup012-004__welfare-txt {
	margin-top: 25px;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.87;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-004__welfare-txt {
		margin-top: 20px;
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.78;
		letter-spacing: .05em;
	}
}

/* -------------------------------------------
保育士モジュール：キャリアプラン
------------------------------------------- */
.m-modulegroup012-006 {
	margin: 0 auto;
	padding: 80px 20px 150px;
	color: var(--primary-txt, #ffffff);
	letter-spacing: .1em;
    background: #00b0e2;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-006 {
		padding: 50px 16px 60px;
	}
}

.m-modulegroup012-006__inner {
	position: relative;
	max-width: 1440px;
	margin: 0 auto;
	padding: 0 16px;
}

.m-modulegroup012-006__headline {
	padding-top: 55px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMDEgNzYiPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Im0xOTkgNjUtMTcgMTBhMyAzIDAgMCAxLTEgMCAzIDMgMCAwIDEtMy0xIDMgMyAwIDAgMSAxLTRsMTctMTBhMyAzIDAgMCAxIDQgMSAzIDMgMCAwIDEtMSA0Wm0tMTctMjRhMyAzIDAgMCAxLTIgMSAzIDMgMCAwIDEtMi0xIDMgMyAwIDAgMSAwLTRsNC00YTMgMyAwIDAgMSA0IDAgMyAzIDAgMCAxIDAgNGwtNCA0Wm0tMTQgMTRhMyAzIDAgMCAxLTQgMCAzIDMgMCAwIDEgMC00bDQtNGEzIDMgMCAwIDEgNCAwIDMgMyAwIDAgMSAwIDRsLTQgNFptLTE5LTE1YTMgMyAwIDAgMS00IDEgMyAzIDAgMCAxLTEtNGwxMC0xN2EzIDMgMCAwIDEgNC0xIDMgMyAwIDAgMSAxIDRsLTEwIDE3Wm0tMTctMjlhMyAzIDAgMCAxLTMgMiAzIDMgMCAwIDEtMi00bDEtNmEzIDMgMCAwIDEgNC0yIDMgMyAwIDAgMSAyIDRsLTIgNlptLTMgMTMtMiA2YTMgMyAwIDAgMS0zIDIgMyAzIDAgMCAxLTItNGwxLTZhMyAzIDAgMCAxIDQtMiAzIDMgMCAwIDEgMiA0Wm0tMjkgNWEzIDMgMCAwIDEtMi0zVjZhMyAzIDAgMCAxIDItMyAzIDMgMCAwIDEgMyAzdjIwYTMgMyAwIDAgMS0zIDNabS0yMyAzYTMgMyAwIDAgMS0zLTJsLTItNmEzIDMgMCAwIDEgMi00bDQgMiAxIDZhMyAzIDAgMCAxLTIgNFptLTYtMTlhMyAzIDAgMCAxLTItMmwtMi02YTMgMyAwIDAgMSAyLTQgMyAzIDAgMCAxIDQgMmwxIDZhMyAzIDAgMCAxLTIgNCAzIDMgMCAwIDEtMSAwWk01NCA0MWEzIDMgMCAwIDEtMi0xTDQyIDIzYTMgMyAwIDAgMSAxLTQgMyAzIDAgMCAxIDQgMWwxMCAxN2EzIDMgMCAwIDEtMSA0IDMgMyAwIDAgMS0yIDBaTTM1IDU2YTMgMyAwIDAgMS0yLTFsLTQtNGEzIDMgMCAwIDEgMC00IDMgMyAwIDAgMSA0IDBsNCA0YTMgMyAwIDAgMSAwIDQgMyAzIDAgMCAxLTIgMVpNMjEgNDJhMyAzIDAgMCAxLTItMWwtNC00YTMgMyAwIDAgMSAwLTQgMyAzIDAgMCAxIDQgMGw0IDRhMyAzIDAgMCAxIDAgNCAzIDMgMCAwIDEtMiAxWm0yIDMyYTMgMyAwIDAgMS0zIDFoLTFMMiA2NWEzIDMgMCAwIDEtMS00IDMgMyAwIDAgMSA0LTFsMTcgMTBhMyAzIDAgMCAxIDEgNFoiLz48L3N2Zz4=");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 38px;
	font-size: 40px;
	font-size: 4rem;
	line-height: 1;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-006__headline {
		font-size: 30px;
		font-size: 3rem;
	}
}

.m-modulegroup012-006__headline-ja {
	display: block;
	font-weight: 700;
}

.m-modulegroup012-006__headline-en {
	display: block;
	margin-top: 25px;
	font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-006__headline-en {
		margin-top: 20px;
	}
}

.m-modulegroup012-006__career {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 70px auto 0;
	text-align: left;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
    max-width: 734px;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-006__career {
		margin: 30px auto 0;
	}
}


@media screen and (max-width: 767px) {
	.m-modulegroup012-006__career-figure-img-pc {
		display: none;
	}
}

.m-modulegroup012-006__career-figure-img-sp {
	display: none;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-006__career-figure-img-sp {
		display: block;
	}
}

.m-modulegroup012-006__career-txt {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.87;
    margin-top: 40px;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-006__career-txt {
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.78;
		letter-spacing: .05em;
        margin-top: 30px;
	}
}



/* -------------------------------------------
保育士モジュール：仕事内容（写真あり）
------------------------------------------- */
.m-modulegroup012-003 {
	position: relative;
	margin: 0 auto;
	padding: 80px 20px 140px;
	color: var(--sub-txt, #ffffff);
	letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-003 {
		padding: 50px 16px;
	}
}

.m-modulegroup012-003::after {
	position: absolute;
	z-index: -2;
	top: 0;
	left: 0;
	display: inline-block;
	width: 100%;
	height: 580px;
	background-color: #f9f8ef;
	background-repeat: no-repeat;
	background-position: 0 0;
	content: "";
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-003::after {
		height: 285px;
	}
}

.m-modulegroup012-003__inner {
	position: relative;
	max-width: 960px;
	margin: 0 auto;
}

.m-modulegroup012-003__inner::after {
	position: absolute;
	z-index: -1;
	top: 0;
	right: calc(100% - 185px);
	display: inline-block;
	width: 425px;
	height: 425px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA4NTAgODUwIj48cGF0aCBkPSJNODMzIDQzNmExMSAxMSAwIDEgMSAxIDBoLTFabS01MyAwYTExIDExIDAgMSAxIDExLTExIDExIDExIDAgMCAxLTExIDExWm00LTIwNmExMSAxMSAwIDEgMSA0LTE1IDExIDExIDAgMCAxLTQgMTVabS01MiAzODNhMTEgMTEgMCAxIDEgMTAtNSAxMSAxMSAwIDAgMS0xMCA1Wm02LTM1N2ExMSAxMSAwIDEgMSA0LTE1IDExIDExIDAgMCAxLTQgMTVaTTYzNSA3ODhhMTEgMTEgMCAxIDEgNC0xNSAxMSAxMSAwIDAgMS00IDE1Wm0tNi03MDdhMTEgMTEgMCAxIDEgMTAtNSAxMSAxMSAwIDAgMS0xMCA1Wm0tMjEgNjYxYTExIDExIDAgMSAxIDQtMTUgMTEgMTEgMCAwIDEtNCAxNVptLTYtNjE0YTExIDExIDAgMSAxIDEwLTYgMTEgMTEgMCAwIDEtMTAgNlpNNDI1IDg0NWExMSAxMSAwIDEgMSAxIDAgOSA5IDAgMCAxLTEgMFptMC01NGExMSAxMSAwIDEgMSAxMS0xMSAxMSAxMSAwIDAgMS0xMSAxMVptMC03MTFhMTEgMTEgMCAxIDEgMTEtMTEgMTEgMTEgMCAwIDEtMTEgMTFabTAtNTNhMTEgMTEgMCAxIDEgMTEtMTEgMTEgMTEgMCAwIDEtMTEgMTFaTTI0NyA3NDNhMTEgMTEgMCAxIDEgOS01IDExIDExIDAgMCAxLTkgNVptNS02MTdhMTEgMTEgMCAxIDEgNC0xNSAxMSAxMSAwIDAgMS00IDE1Wm0tMzIgNjY0YTExIDExIDAgMSAxIDktNSAxMSAxMSAwIDAgMS05IDVabTYtNzEwYTExIDExIDAgMSAxIDQtMTUgMTEgMTEgMCAwIDEtNCAxNVpNMTIyIDYxMmExMSAxMSAwIDEgMSA0LTE1IDExIDExIDAgMCAxLTQgMTVabS01LTM1NGExMSAxMSAwIDEgMSAxMC0xMiAxMSAxMSAwIDAgMS0xIDYgMTEgMTEgMCAwIDEtOSA2Wk03NiA2MzlhMTEgMTEgMCAxIDEgNC0xNSAxMSAxMSAwIDAgMS00IDE1Wm0tNy0yMjZhMTEgMTEgMCAxIDEtMSAwIDkgOSAwIDAgMSAxIDBabTEtMTgyYTExIDExIDAgMSAxIDEwLTUgMTEgMTEgMCAwIDEtMTAgNVpNMTYgNDM2YTExIDExIDAgMSAxIDExLTExIDExIDExIDAgMCAxLTExIDExWm03NjggMTgzYTExIDExIDAgMSAxLTE1IDQgMTEgMTEgMCAwIDEgMTUtNFoiIHN0eWxlPSJmaWxsOiNmZmVkNWI7c3Ryb2tlOiNmZmVkNWI7c3Ryb2tlLXdpZHRoOjEwcHgiLz48L3N2Zz4=");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	content: "";
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-003__inner::after {
		top: 50px;
		right: calc(100% - 135px);
		width: 142px;
		height: 142px;
	}
}

.m-modulegroup012-003__headline {
	padding-top: 55px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMDEgNzYiPjxwYXRoIGZpbGw9IiM0NDQiIGQ9Im0xOTkgNjUtMTcgMTBhMyAzIDAgMCAxLTEgMCAzIDMgMCAwIDEtMy0xIDMgMyAwIDAgMSAxLTRsMTctMTBhMyAzIDAgMCAxIDQgMSAzIDMgMCAwIDEtMSA0Wm0tMTctMjRhMyAzIDAgMCAxLTIgMSAzIDMgMCAwIDEtMi0xIDMgMyAwIDAgMSAwLTRsNC00YTMgMyAwIDAgMSA0IDAgMyAzIDAgMCAxIDAgNGwtNCA0Wm0tMTQgMTRhMyAzIDAgMCAxLTQgMCAzIDMgMCAwIDEgMC00bDQtNGEzIDMgMCAwIDEgNCAwIDMgMyAwIDAgMSAwIDRsLTQgNFptLTE5LTE1YTMgMyAwIDAgMS00IDEgMyAzIDAgMCAxLTEtNGwxMC0xN2EzIDMgMCAwIDEgNC0xIDMgMyAwIDAgMSAxIDRsLTEwIDE3Wm0tMTctMjlhMyAzIDAgMCAxLTMgMiAzIDMgMCAwIDEtMi00bDEtNmEzIDMgMCAwIDEgNC0yIDMgMyAwIDAgMSAyIDRsLTIgNlptLTMgMTMtMiA2YTMgMyAwIDAgMS0zIDIgMyAzIDAgMCAxLTItNGwxLTZhMyAzIDAgMCAxIDQtMiAzIDMgMCAwIDEgMiA0Wm0tMjkgNWEzIDMgMCAwIDEtMi0zVjZhMyAzIDAgMCAxIDItMyAzIDMgMCAwIDEgMyAzdjIwYTMgMyAwIDAgMS0zIDNabS0yMyAzYTMgMyAwIDAgMS0zLTJsLTItNmEzIDMgMCAwIDEgMi00bDQgMiAxIDZhMyAzIDAgMCAxLTIgNFptLTYtMTlhMyAzIDAgMCAxLTItMmwtMi02YTMgMyAwIDAgMSAyLTQgMyAzIDAgMCAxIDQgMmwxIDZhMyAzIDAgMCAxLTIgNCAzIDMgMCAwIDEtMSAwWk01NCA0MWEzIDMgMCAwIDEtMi0xTDQyIDIzYTMgMyAwIDAgMSAxLTQgMyAzIDAgMCAxIDQgMWwxMCAxN2EzIDMgMCAwIDEtMSA0IDMgMyAwIDAgMS0yIDBaTTM1IDU2YTMgMyAwIDAgMS0yLTFsLTQtNGEzIDMgMCAwIDEgMC00IDMgMyAwIDAgMSA0IDBsNCA0YTMgMyAwIDAgMSAwIDQgMyAzIDAgMCAxLTIgMVpNMjEgNDJhMyAzIDAgMCAxLTItMWwtNC00YTMgMyAwIDAgMSAwLTQgMyAzIDAgMCAxIDQgMGw0IDRhMyAzIDAgMCAxIDAgNCAzIDMgMCAwIDEtMiAxWm0yIDMyYTMgMyAwIDAgMS0zIDFoLTFMMiA2NWEzIDMgMCAwIDEtMS00IDMgMyAwIDAgMSA0LTFsMTcgMTBhMyAzIDAgMCAxIDEgNFoiLz48L3N2Zz4=");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 38px;
	font-size: 40px;
	font-size: 4rem;
	line-height: 1;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-003__headline {
		font-size: 30px;
		font-size: 3rem;
	}
}

.m-modulegroup012-003__headline-ja {
	display: block;
	font-weight: 700;
}

.m-modulegroup012-003__headline-en {
	display: block;
	margin-top: 25px;
	font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-003__headline-en {
		margin-top: 20px;
	}
}

.m-modulegroup012-003__work {
	margin-top: 55px;
	text-align: left;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-003__work {
		margin-top: 35px;
	}
}

.m-modulegroup012-003__work-figure-img-pc {
	border-top-left-radius: 140px;
	border-bottom-right-radius: 140px;
	vertical-align: bottom;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-003__work-figure-img-pc {
		display: none;
	}
}

.m-modulegroup012-003__work-figure-img-sp {
	display: none;
	border-top-left-radius: 45px;
	border-bottom-right-radius: 45px;
	vertical-align: bottom;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-003__work-figure-img-sp {
		display: inline;
	}
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-003__work-cnt {
		padding: 0 16px;
	}
}

.m-modulegroup012-003__work-ttl {
	display: inline-block;
	margin-top: 40px;
	padding: 6px 15px;
	background-color: #00b0e2;
	font-size: 25px;
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 1.5;
	color: var(--primary-txt, #000000);
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-003__work-ttl {
		margin-top: 25px;
		font-size: 23px;
		font-size: 2.3rem;
		line-height: 1.35;
	}
}

.m-modulegroup012-003__work-figure + .m-modulegroup012-003__work-ttl {
	margin-top: 50px;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-003__work-figure + .m-modulegroup012-003__work-ttl {
		margin-top: 30px;
	}
}

.m-modulegroup012-003__work-ttl-sub {
	display: inline-block;
	margin-top: 25px;
	padding-bottom: 15px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMCA2Ij48cGF0aCBkPSJNMyAzaDE0IiBzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMDBiMGUyO3N0cm9rZS1saW5lY2FwOnJvdW5kO3N0cm9rZS1saW5lam9pbjpyb3VuZDtzdHJva2Utd2lkdGg6NnB4O3N0cm9rZS1kYXNoYXJyYXk6NiAxMiIvPjwvc3ZnPg==");
	background-repeat: repeat-x;
	background-position: left bottom;
	background-size: 10px 3px;
	font-size: 20px;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.5;
	color: #00b0e2;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-003__work-ttl-sub {
		margin-top: 20px;
	}
}

.m-modulegroup012-003__work-txt {
	margin-top: 25px;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.87;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-003__work-txt {
		margin-top: 20px;
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.78;
		letter-spacing: .05em;
	}
}

/* -------------------------------------------
保育士モジュール：よくある質問
------------------------------------------- */
.m-modulegroup012-008 {
	position: relative;
	z-index: -2;
	overflow: hidden;
	margin: 0 auto;
	padding: 80px 20px 150px;
	background-color: #00b0e2;
	color: var(--primary-txt, #ffffff);
	letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-008 {
		padding: 50px 16px;
	}
}

.m-modulegroup012-008__inner {
	position: relative;
	max-width: 1120px;
	margin: 0 auto;
}

.m-modulegroup012-008__inner::after {
	position: absolute;
	z-index: -1;
	top: 0;
	left: calc(100% - 265px);
	display: inline-block;
	width: 425px;
	height: 425px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA4NTAgODUwIj48cGF0aCBkPSJNODMzIDQzNmExMSAxMSAwIDEgMSAxIDBoLTFabS01MyAwYTExIDExIDAgMSAxIDExLTExIDExIDExIDAgMCAxLTExIDExWm00LTIwNmExMSAxMSAwIDEgMSA0LTE1IDExIDExIDAgMCAxLTQgMTVabS01MiAzODNhMTEgMTEgMCAxIDEgMTAtNSAxMSAxMSAwIDAgMS0xMCA1Wm02LTM1N2ExMSAxMSAwIDEgMSA0LTE1IDExIDExIDAgMCAxLTQgMTVaTTYzNSA3ODhhMTEgMTEgMCAxIDEgNC0xNSAxMSAxMSAwIDAgMS00IDE1Wm0tNi03MDdhMTEgMTEgMCAxIDEgMTAtNSAxMSAxMSAwIDAgMS0xMCA1Wm0tMjEgNjYxYTExIDExIDAgMSAxIDQtMTUgMTEgMTEgMCAwIDEtNCAxNVptLTYtNjE0YTExIDExIDAgMSAxIDEwLTYgMTEgMTEgMCAwIDEtMTAgNlpNNDI1IDg0NWExMSAxMSAwIDEgMSAxIDAgOSA5IDAgMCAxLTEgMFptMC01NGExMSAxMSAwIDEgMSAxMS0xMSAxMSAxMSAwIDAgMS0xMSAxMVptMC03MTFhMTEgMTEgMCAxIDEgMTEtMTEgMTEgMTEgMCAwIDEtMTEgMTFabTAtNTNhMTEgMTEgMCAxIDEgMTEtMTEgMTEgMTEgMCAwIDEtMTEgMTFaTTI0NyA3NDNhMTEgMTEgMCAxIDEgOS01IDExIDExIDAgMCAxLTkgNVptNS02MTdhMTEgMTEgMCAxIDEgNC0xNSAxMSAxMSAwIDAgMS00IDE1Wm0tMzIgNjY0YTExIDExIDAgMSAxIDktNSAxMSAxMSAwIDAgMS05IDVabTYtNzEwYTExIDExIDAgMSAxIDQtMTUgMTEgMTEgMCAwIDEtNCAxNVpNMTIyIDYxMmExMSAxMSAwIDEgMSA0LTE1IDExIDExIDAgMCAxLTQgMTVabS01LTM1NGExMSAxMSAwIDEgMSAxMC0xMiAxMSAxMSAwIDAgMS0xIDYgMTEgMTEgMCAwIDEtOSA2Wk03NiA2MzlhMTEgMTEgMCAxIDEgNC0xNSAxMSAxMSAwIDAgMS00IDE1Wm0tNy0yMjZhMTEgMTEgMCAxIDEtMSAwIDkgOSAwIDAgMSAxIDBabTEtMTgyYTExIDExIDAgMSAxIDEwLTUgMTEgMTEgMCAwIDEtMTAgNVpNMTYgNDM2YTExIDExIDAgMSAxIDExLTExIDExIDExIDAgMCAxLTExIDExWm03NjggMTgzYTExIDExIDAgMSAxLTE1IDQgMTEgMTEgMCAwIDEgMTUtNFoiIHN0eWxlPSJmaWxsOiNmZmVkNWI7c3Ryb2tlOiNmZmVkNWI7c3Ryb2tlLXdpZHRoOjEwcHgiLz48L3N2Zz4=");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	content: "";
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-008__inner::after {
		top: 50px;
		left: calc(100% - 135px);
		width: 142px;
		height: 142px;
	}
}

.m-modulegroup012-008__headline {
	padding-top: 55px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMDEgNzYiPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Im0xOTkgNjUtMTcgMTBhMyAzIDAgMCAxLTEgMCAzIDMgMCAwIDEtMy0xIDMgMyAwIDAgMSAxLTRsMTctMTBhMyAzIDAgMCAxIDQgMSAzIDMgMCAwIDEtMSA0Wm0tMTctMjRhMyAzIDAgMCAxLTIgMSAzIDMgMCAwIDEtMi0xIDMgMyAwIDAgMSAwLTRsNC00YTMgMyAwIDAgMSA0IDAgMyAzIDAgMCAxIDAgNGwtNCA0Wm0tMTQgMTRhMyAzIDAgMCAxLTQgMCAzIDMgMCAwIDEgMC00bDQtNGEzIDMgMCAwIDEgNCAwIDMgMyAwIDAgMSAwIDRsLTQgNFptLTE5LTE1YTMgMyAwIDAgMS00IDEgMyAzIDAgMCAxLTEtNGwxMC0xN2EzIDMgMCAwIDEgNC0xIDMgMyAwIDAgMSAxIDRsLTEwIDE3Wm0tMTctMjlhMyAzIDAgMCAxLTMgMiAzIDMgMCAwIDEtMi00bDEtNmEzIDMgMCAwIDEgNC0yIDMgMyAwIDAgMSAyIDRsLTIgNlptLTMgMTMtMiA2YTMgMyAwIDAgMS0zIDIgMyAzIDAgMCAxLTItNGwxLTZhMyAzIDAgMCAxIDQtMiAzIDMgMCAwIDEgMiA0Wm0tMjkgNWEzIDMgMCAwIDEtMi0zVjZhMyAzIDAgMCAxIDItMyAzIDMgMCAwIDEgMyAzdjIwYTMgMyAwIDAgMS0zIDNabS0yMyAzYTMgMyAwIDAgMS0zLTJsLTItNmEzIDMgMCAwIDEgMi00bDQgMiAxIDZhMyAzIDAgMCAxLTIgNFptLTYtMTlhMyAzIDAgMCAxLTItMmwtMi02YTMgMyAwIDAgMSAyLTQgMyAzIDAgMCAxIDQgMmwxIDZhMyAzIDAgMCAxLTIgNCAzIDMgMCAwIDEtMSAwWk01NCA0MWEzIDMgMCAwIDEtMi0xTDQyIDIzYTMgMyAwIDAgMSAxLTQgMyAzIDAgMCAxIDQgMWwxMCAxN2EzIDMgMCAwIDEtMSA0IDMgMyAwIDAgMS0yIDBaTTM1IDU2YTMgMyAwIDAgMS0yLTFsLTQtNGEzIDMgMCAwIDEgMC00IDMgMyAwIDAgMSA0IDBsNCA0YTMgMyAwIDAgMSAwIDQgMyAzIDAgMCAxLTIgMVpNMjEgNDJhMyAzIDAgMCAxLTItMWwtNC00YTMgMyAwIDAgMSAwLTQgMyAzIDAgMCAxIDQgMGw0IDRhMyAzIDAgMCAxIDAgNCAzIDMgMCAwIDEtMiAxWm0yIDMyYTMgMyAwIDAgMS0zIDFoLTFMMiA2NWEzIDMgMCAwIDEtMS00IDMgMyAwIDAgMSA0LTFsMTcgMTBhMyAzIDAgMCAxIDEgNFoiLz48L3N2Zz4=");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 38px;
	font-size: 40px;
	font-size: 4rem;
	line-height: 1;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-008__headline {
		font-size: 30px;
		font-size: 3rem;
	}
}

.m-modulegroup012-008__headline-ja {
	display: block;
	font-weight: 700;
}

.m-modulegroup012-008__headline-en {
	display: block;
	margin-top: 25px;
	font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-008__headline-en {
		margin-top: 20px;
	}
}

.m-modulegroup012-008__question {
	margin: 15px 0 0;
	text-align: left;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-008__question {
		margin: 0;
	}
}

.m-modulegroup012-008__question-item {
	margin: 40px 0 0;
	padding: 0 0 0 16px;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-008__question-item {
		margin: 35px 0 0;
	}
}

.m-modulegroup012-008__question-ttl {
	position: relative;
	max-width: 800px;
	margin: 0 16px 0 -16px;
	padding: 30px 40px;
	border-radius: 50px;
	background-color: #fff;
	font-size: 20px;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.7;
    color: var(--sub-txt);
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-008__question-ttl {
		padding: 30px 16px;
		border-radius: 25px;
		line-height: 1.5;
	}
}

.m-modulegroup012-008__question-txt {
	max-width: 800px;
	margin: -40px 0 0 auto;
	padding: 70px 40px 30px;
	border-radius: 50px;
	background-color: var(--primary-bg);
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.87;
    color: var(--primary-txt);
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-008__question-txt {
		margin: -35px 0 0 auto;
		padding: 65px 16px 30px;
		border-radius: 25px;
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.78;
		letter-spacing: .05em;
	}
}

/* -------------------------------------------
保育士モジュール：仕事内容（写真なし）
------------------------------------------- */
.m-modulegroup012-002 {
	overflow: hidden;
	margin: 0 auto;
	padding: 80px 20px 140px;
	color: var(--sub-txt, #ffffff);
	letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-002 {
		padding: 50px 16px;
	}
}

.m-modulegroup012-002__inner {
	position: relative;
	max-width: 960px;
	margin: 0 auto;
}

.m-modulegroup012-002__inner::after {
	position: absolute;
	z-index: -1;
	top: 0;
	left: calc(100% - 185px);
	display: inline-block;
	width: 425px;
	height: 425px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA4NTAgODUwIj48cGF0aCBkPSJNODMzIDQzNmExMSAxMSAwIDEgMSAxIDBoLTFabS01MyAwYTExIDExIDAgMSAxIDExLTExIDExIDExIDAgMCAxLTExIDExWm00LTIwNmExMSAxMSAwIDEgMSA0LTE1IDExIDExIDAgMCAxLTQgMTVabS01MiAzODNhMTEgMTEgMCAxIDEgMTAtNSAxMSAxMSAwIDAgMS0xMCA1Wm02LTM1N2ExMSAxMSAwIDEgMSA0LTE1IDExIDExIDAgMCAxLTQgMTVaTTYzNSA3ODhhMTEgMTEgMCAxIDEgNC0xNSAxMSAxMSAwIDAgMS00IDE1Wm0tNi03MDdhMTEgMTEgMCAxIDEgMTAtNSAxMSAxMSAwIDAgMS0xMCA1Wm0tMjEgNjYxYTExIDExIDAgMSAxIDQtMTUgMTEgMTEgMCAwIDEtNCAxNVptLTYtNjE0YTExIDExIDAgMSAxIDEwLTYgMTEgMTEgMCAwIDEtMTAgNlpNNDI1IDg0NWExMSAxMSAwIDEgMSAxIDAgOSA5IDAgMCAxLTEgMFptMC01NGExMSAxMSAwIDEgMSAxMS0xMSAxMSAxMSAwIDAgMS0xMSAxMVptMC03MTFhMTEgMTEgMCAxIDEgMTEtMTEgMTEgMTEgMCAwIDEtMTEgMTFabTAtNTNhMTEgMTEgMCAxIDEgMTEtMTEgMTEgMTEgMCAwIDEtMTEgMTFaTTI0NyA3NDNhMTEgMTEgMCAxIDEgOS01IDExIDExIDAgMCAxLTkgNVptNS02MTdhMTEgMTEgMCAxIDEgNC0xNSAxMSAxMSAwIDAgMS00IDE1Wm0tMzIgNjY0YTExIDExIDAgMSAxIDktNSAxMSAxMSAwIDAgMS05IDVabTYtNzEwYTExIDExIDAgMSAxIDQtMTUgMTEgMTEgMCAwIDEtNCAxNVpNMTIyIDYxMmExMSAxMSAwIDEgMSA0LTE1IDExIDExIDAgMCAxLTQgMTVabS01LTM1NGExMSAxMSAwIDEgMSAxMC0xMiAxMSAxMSAwIDAgMS0xIDYgMTEgMTEgMCAwIDEtOSA2Wk03NiA2MzlhMTEgMTEgMCAxIDEgNC0xNSAxMSAxMSAwIDAgMS00IDE1Wm0tNy0yMjZhMTEgMTEgMCAxIDEtMSAwIDkgOSAwIDAgMSAxIDBabTEtMTgyYTExIDExIDAgMSAxIDEwLTUgMTEgMTEgMCAwIDEtMTAgNVpNMTYgNDM2YTExIDExIDAgMSAxIDExLTExIDExIDExIDAgMCAxLTExIDExWm03NjggMTgzYTExIDExIDAgMSAxLTE1IDQgMTEgMTEgMCAwIDEgMTUtNFoiIHN0eWxlPSJmaWxsOiNmZmVkNWI7c3Ryb2tlOiNmZmVkNWI7c3Ryb2tlLXdpZHRoOjEwcHgiLz48L3N2Zz4=");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	content: "";
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-002__inner::after {
		top: 50px;
		left: calc(100% - 135px);
		width: 142px;
		height: 142px;
	}
}

.m-modulegroup012-002__headline {
	padding-top: 55px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMDEgNzYiPjxwYXRoIGZpbGw9IiM0NDQiIGQ9Im0xOTkgNjUtMTcgMTBhMyAzIDAgMCAxLTEgMCAzIDMgMCAwIDEtMy0xIDMgMyAwIDAgMSAxLTRsMTctMTBhMyAzIDAgMCAxIDQgMSAzIDMgMCAwIDEtMSA0Wm0tMTctMjRhMyAzIDAgMCAxLTIgMSAzIDMgMCAwIDEtMi0xIDMgMyAwIDAgMSAwLTRsNC00YTMgMyAwIDAgMSA0IDAgMyAzIDAgMCAxIDAgNGwtNCA0Wm0tMTQgMTRhMyAzIDAgMCAxLTQgMCAzIDMgMCAwIDEgMC00bDQtNGEzIDMgMCAwIDEgNCAwIDMgMyAwIDAgMSAwIDRsLTQgNFptLTE5LTE1YTMgMyAwIDAgMS00IDEgMyAzIDAgMCAxLTEtNGwxMC0xN2EzIDMgMCAwIDEgNC0xIDMgMyAwIDAgMSAxIDRsLTEwIDE3Wm0tMTctMjlhMyAzIDAgMCAxLTMgMiAzIDMgMCAwIDEtMi00bDEtNmEzIDMgMCAwIDEgNC0yIDMgMyAwIDAgMSAyIDRsLTIgNlptLTMgMTMtMiA2YTMgMyAwIDAgMS0zIDIgMyAzIDAgMCAxLTItNGwxLTZhMyAzIDAgMCAxIDQtMiAzIDMgMCAwIDEgMiA0Wm0tMjkgNWEzIDMgMCAwIDEtMi0zVjZhMyAzIDAgMCAxIDItMyAzIDMgMCAwIDEgMyAzdjIwYTMgMyAwIDAgMS0zIDNabS0yMyAzYTMgMyAwIDAgMS0zLTJsLTItNmEzIDMgMCAwIDEgMi00bDQgMiAxIDZhMyAzIDAgMCAxLTIgNFptLTYtMTlhMyAzIDAgMCAxLTItMmwtMi02YTMgMyAwIDAgMSAyLTQgMyAzIDAgMCAxIDQgMmwxIDZhMyAzIDAgMCAxLTIgNCAzIDMgMCAwIDEtMSAwWk01NCA0MWEzIDMgMCAwIDEtMi0xTDQyIDIzYTMgMyAwIDAgMSAxLTQgMyAzIDAgMCAxIDQgMWwxMCAxN2EzIDMgMCAwIDEtMSA0IDMgMyAwIDAgMS0yIDBaTTM1IDU2YTMgMyAwIDAgMS0yLTFsLTQtNGEzIDMgMCAwIDEgMC00IDMgMyAwIDAgMSA0IDBsNCA0YTMgMyAwIDAgMSAwIDQgMyAzIDAgMCAxLTIgMVpNMjEgNDJhMyAzIDAgMCAxLTItMWwtNC00YTMgMyAwIDAgMSAwLTQgMyAzIDAgMCAxIDQgMGw0IDRhMyAzIDAgMCAxIDAgNCAzIDMgMCAwIDEtMiAxWm0yIDMyYTMgMyAwIDAgMS0zIDFoLTFMMiA2NWEzIDMgMCAwIDEtMS00IDMgMyAwIDAgMSA0LTFsMTcgMTBhMyAzIDAgMCAxIDEgNFoiLz48L3N2Zz4=");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 38px;
	font-size: 40px;
	font-size: 4rem;
	line-height: 1;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-002__headline {
		font-size: 30px;
		font-size: 3rem;
	}
}

.m-modulegroup012-002__headline-ja {
	display: block;
	font-weight: 700;
}

.m-modulegroup012-002__headline-en {
	display: block;
	margin-top: 25px;
	font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-002__headline-en {
		margin-top: 20px;
	}
}

.m-modulegroup012-002__work {
	margin-top: 40px;
	text-align: left;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-002__work {
		margin-top: 30px;
		padding: 0 16px;
	}
}

.m-modulegroup012-002__work-ttl {
	display: inline;
	background-image: -webkit-gradient(linear, left top, right top, from(#cfeff8), to(#cfeff8));
	background-image: -webkit-linear-gradient(left, #cfeff8, #cfeff8);
	background-image: linear-gradient(to right, #cfeff8, #cfeff8);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100% 38%;
	font-size: 25px;
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 1.7;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-002__work-ttl {
		font-size: 20px;
		font-size: 2rem;
	}
}

.m-modulegroup012-002__work-ttl + .m-modulegroup012-002__work-txt {
	margin-top: 25px;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-002__work-ttl + .m-modulegroup012-002__work-txt {
		margin-top: 15px;
	}
}

.m-modulegroup012-002__work-txt {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.87;
}

@media screen and (max-width: 767px) {
	.m-modulegroup012-002__work-txt {
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.78;
		letter-spacing: .05em;
	}
}

.m-require-001 {
	overflow: hidden;
    background: #f9f8ef !important;
}

.m-require-001 .c-headline-001 {
	margin: 0 0 40px;
}

@media screen and (max-width: 767px) {
	.m-require-001 .c-headline-001 {
		margin: 0 0 35px;
	}
}

.m-require-001 .c-headline-001__en {
	position: relative;
	top: 60px;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1;
	color: var(--sub-txt, #ffffff);
	letter-spacing: .1em;
	text-transform: uppercase;
}

@media screen and (max-width: 767px) {
	.m-require-001 .c-headline-001__en {
		top: 45px;
	}
}

.m-require-001 .c-headline-001__ja {
	position: relative;
	top: -16px;
	font-size: 40px;
	font-size: 4rem;
	font-weight: 700;
	line-height: 1;
	color: var(--sub-txt, #ffffff);
	letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
	.m-require-001 .c-headline-001__ja {
		font-size: 30px;
		font-size: 3rem;
	}
}

.m-require-001 .m-require-001__detail-ttl {
    background: #cfeff8;
    color: var(--sub-txt);
    font-weight: 700;
}

.m-require-001 .m-require-001__detail-desc {
	background: #fff;
	color: var(--sub-txt, #ffffff);
    font-weight: 500;
}

.m-require-001 .m-require-001__detail-flow-ttl-number {
	background: #00b0e2;
	color: var(--primary-txt, #000000);
}

.m-require-001__detail-desc::before {
    background: transparent;
}

@media screen and (max-width: 374px) {
    span[class$="__headline-ja"] {
        font-size: 26px;
        font-size: 2.6rem;
    }
}